<?php
if ($c['level'] == "superadmin") {
    ?>

<?php 
	if(isset($_POST['upload'])){ // Mengubah dari 'upload' ke 'submit' untuk menangani input data tanpa file
	$nama_bank = $_POST['nama_bank'];	
	$nomor_rekening = $_POST['nomor_rekening'];	
	$nama_pemilik = $_POST['nama_pemilik'];	
	$query = mysqli_query($koneksi, "INSERT INTO tb_bank VALUES(NULL, '','$nama_bank','$nomor_rekening','$nama_pemilik','','admin')"); // Kolom nama file di-set kosong
	if($query){
		?>
			<script type="text/javascript">
				alert('Data Bank Berhasil Di Tambahkan');
				window.location = "?page=bank";
			</script>
		<?php
	}else{
		?>
			<script type="text/javascript">
				alert('Gagal Menambahkan Data Bank');
				window.location = "?page=bank";
			</script>
		<?php
	}
    }
?>

    <?php
}else{
    ?>
    <script type="text/javascript">
        window.location = "?page=dashboard";
    </script>
    <?php
}
?>